Subject: Re: [PATCH net-next RFC] Add NDOs for hardware timestamp get/set

From: Vladimir Oltean <[email-masked]>
Date: Sat, 1 Apr 2023 23:18:18 +0300

On Sat, Apr 01, 2023 at 12:24:50PM -0700, Jakub Kicinski wrote:
> It should be relatively easy to plumb both the ifr and the in-kernel
> config thru all the DSA APIs and have it call the right helper, too,
> tho? SMOC?

Sorry, this does not compute.

"Plumbing the in-kernel config thru all the DSA APIs" would be the
netdev notifier that I proposed one year ago. I just need you to say
"yes, sounds ok, let's see how that looks with last year's feedback
addressed".